<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #9C9C9C;
}

p {line-height: 1.5em; } 

a {
		font: 12px, verdana;
		color: #000000;
		text-decoration: underline;
	}

a:hover {
	font: 12px, verdana;
	color: #000000;
	text-decoration: underline;
	}
.admpgtitle1
a {
		font:   10px, verdana;
		color: #FFFFFF;
		text-decoration: none;
	}
.admpgtitle1
a:hover {
		font:   10px, verdana;
		color: #FFFFFF;
		text-decoration: underline;
	}
#admpgtitle
a:hover {
	font: bold 10px, verdana;
	color: #000000;
	text-decoration: none;
	}

#admpgtitle2
a {
		font:  11px, verdana;
		color: #016198;
		text-decoration: none;
	}

.tdbordergreen {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: none; BORDER-RIGHT: #010D3D 1px solid; BORDER-LEFT: #010D3D 1px solid; Width: 160px;
}

.style10 {font-family: verdana; color: #ffffff; font-size: 10px; }
.style11 {font-family: verdana; color: #000000; font-size: 12px; }
.style12 {font-family: verdana; color: #F88101; font-size: 12px; }

-->
</style>